My WP Translate < 1.0.4 - CSRF & XSS

2019-08-21T00:00:00
ID WPVDB-ID:9555
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - My WP Translate < 1.0.4 - CSRF & XSS